{
  "id": 143,
  "code": "T0131",
  "name": "Nouvelles - et demande de RDV téléphonique",
  "description": "<p>Souhaite faire un point des différents dysfonctionnements que nous avons déjà évoqué ensemble + erreur sur le titre de l’annexe pour des sondages (carottages). Cf. rapport n° 46.</p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "BORDEAUX METROPOLE, Olivier DUPUY",
  "assigned_to": "Youness BENDEQ",
  "tags": [
    "BRG-LAB WEB"
  ],
  "create_date": "2020-04-02 08:52:25",
  "write_date": "2024-10-03 13:10:50",
  "deadline": false
}